Mercury API
TransportListenerEventArgs Constructor (tx, data, timeout)
Namespaces ► ThingMagic ► TransportListenerEventArgs ► TransportListenerEventArgs(Boolean, array<Byte>[]()[], Int32)
TransportListenerEventArgs constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public TransportListenerEventArgs(
    	bool tx,
    	byte[] data,
    	int timeout
    )

    Public Sub New ( _
    	tx As Boolean, _
    	data As Byte(), _
    	timeout As Integer _
    )

    public:
    TransportListenerEventArgs(
    	bool tx,
    	array<unsigned char>^ data,
    	int timeout
    )

Parameters

tx (Boolean)
  if the listener is for tx or rx(true for tx)

data (array< Byte >[]()[])
  the event data

timeout (Int32)
  the listen timeout

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)